Mailinglist Archive: opensuse-buildservice (257 mails)

< Previous Next >
[opensuse-buildservice] Ugly package requires another project
  • From: Peter Nixon <listuser@xxxxxxxxxxxxxx>
  • Date: Sat, 21 Oct 2006 13:15:44 +0300
  • Message-id: <200610211315.49844.listuser@xxxxxxxxxxxxxx>
Hi Guys

I have packaged freeswitch and added it to server:telephony however it
requires some other packages to be built and packages inline in the rpm
ncluding sqlite, spandsp and pcre (Yes. HORRORS. I know.. I am trying to
convince them otherwise)

In the meantime it is causing the following problems in my other packages:

Fedora_Extras_5
i586 expansion error have choice for libpcre.so.0 needed by grep:
freeswitch-snapshot pcre,have choice for libsqlite3.so.0 needed by rpm-libs:
freeswitch-snapshot sqlite,have choice for libsqlite3.so.0 needed by rpm:
freeswitch-snapshot sqlite,have choice for libsqlite3.so.0 needed by
rpm-build: freeswitch-snapshot sqlite

I would like to move freeswitch out into another standalone project for the
time being but dont know where to put it. Any suggestions?

Cheers
--

Peter Nixon
http://www.peternixon.net/
PGP Key: http://www.peternixon.net/public.asc
< Previous Next >
This Thread
  • No further messages